#main{
	width:100%;
	min-width:1180px;
	overflow-x:hidden;
}

@media screen and (max-width: 1180px){
	
	#main{
		width:100%;
		min-width:100%;
		overflow-x:hidden;
	}
}

.visual{
	width:1904px;
	position:relative;
	left:50%;
	margin-left:-952px;
}

.visual .mainVisual{
	width:100%;
}

.visual .mainVisual li{
	width:100%;
}

.visual .mainVisual li .cont{
	width:1180px;
	position:absolute;
	left:50%;
	margin-left:-590px;
	bottom:20%;
	margin-bottom:-20px;
}

.visual .mainVisual li .cont .subTitle{
	font-size:48px;
	text-align:center;
	text-shadow:1px 1px 10px #000;
	color:#fff;
	font-weight:300;
	letter-spacing:-0.7px;
	line-height:48px;
}

.visual .mainVisual li .cont .title{
	font-size:130px;
	text-align:center;
	text-shadow:1px 1px 15px #000;
	color:#fff;
	letter-spacing:-0.7px;
	line-height:130px;
	margin-top:10px;
}


.visual .mainVisual li .cont .subText{
	font-size:36px;
	text-align:center;
	text-shadow:1px 1px 15px #000;
	color:#fff;
	letter-spacing:-0.7px;
	margin-top:10px;
	margin-top:50px;
}


.visual .mainVisual li .cont .button{
	width:200px;
	border:1px solid #fff;
	color:#fff;
	text-align:center;
	margin:50px auto 0;
	padding:15px 0px;
	font-size:17px;
	font-family:'roboto','noto sans kr';
}

.visual .mainVisual li .cont .button a{
	display:block;
	color:#fff;
}



@media screen and (max-width: 1024px){
	

	.visual{
		width:100%;
		position:relative;
		left:50%;
		margin-left:-50%;
	}
	
	.visual .mainVisual{
		width:100%;
	}
	
	.visual .mainVisual li{
		width:100%;
	}
	
	.visual .mainVisual li .bg{
		width:100%;
		overflow:hidden;

	}
	
	.visual .mainVisual li .bg img{
		width:180%;
		margin-left:-50%
	}
	
	
	.visual .mainVisual li .cont{
		width:94%;
		position:absolute;
		left:50%;
		margin-left:-47%;
		bottom:20%;
		margin-bottom:-20px;
	}
	
	.visual .mainVisual li .cont .subTitle{
		font-size:36px;
		text-align:center;
		text-shadow:1px 1px 10px #000;
		color:#fff;
		font-weight:300;
		letter-spacing:-0.7px;
		line-height:36px;
	}
	
	.visual .mainVisual li .cont .title{
		font-size:90px;
		text-align:center;
		text-shadow:1px 1px 15px #000;
		color:#fff;
		letter-spacing:-0.7px;
		line-height:90px;
		margin-top:10px;
	}
	
	
	.visual .mainVisual li .cont .subText{
		font-size:26px;
		text-align:center;
		text-shadow:1px 1px 15px #000;
		color:#fff;
		letter-spacing:-0.7px;
		margin-top:10px;
		margin-top:50px;
	}
	
	
	.visual .mainVisual li .cont .button{
		width:200px;
		border:1px solid #fff;
		color:#fff;
		text-align:center;
		margin:50px auto 0;
		padding:15px 0px;
		font-size:17px;
		font-family:'roboto','noto sans kr';
	}
	
	.visual .mainVisual li .cont .button a{
		display:block;
		color:#fff;
	}

}






@media screen and (max-width: 768px){
	

	.visual{
		width:100%;
		position:relative;
		left:50%;
		margin-left:-50%;
	}
	
	.visual .mainVisual{
		width:100%;
	}
	
	.visual .mainVisual li{
		width:100%;
	}
	
	.visual .mainVisual li .bg{
		width:100%;
		overflow:hidden;

	}
	
	.visual .mainVisual li .bg img{
		width:180%;
		margin-left:-50%
	}
	
	
	.visual .mainVisual li .cont{
		width:94%;
		position:absolute;
		left:50%;
		margin-left:-47%;
		bottom:00%;
		top:15%;
		margin-bottom:-20px;
	}
	
	.visual .mainVisual li .cont .subTitle{
		font-size:26px;
		text-align:center;
		text-shadow:1px 1px 10px #000;
		color:#fff;
		font-weight:300;
		letter-spacing:-0.7px;
		line-height:30px;
	}
	
	.visual .mainVisual li .cont .title{
		font-size:72px;
		text-align:center;
		text-shadow:1px 1px 15px #000;
		color:#fff;
		letter-spacing:-0.7px;
		line-height:72px;
		margin-top:10px;
	}
	
	
	.visual .mainVisual li .cont .subText{
		font-size:20px;
		text-align:center;
		text-shadow:1px 1px 15px #000;
		color:#fff;
		letter-spacing:-0.7px;
		margin-top:10px;
		margin-top:2em;
	}
	
	
	.visual .mainVisual li .cont .button{
		width:200px;
		border:1px solid #fff;
		color:#fff;
		text-align:center;
		margin:2.5em auto 0;
		padding:15px 0px;
		font-size:16px;
		font-family:'roboto','noto sans kr';
	}
	
	.visual .mainVisual li .cont .button a{
		display:block;
		color:#fff;
	}

}








@media screen and (max-width: 568px){
	

	.visual{
		width:100%;
		position:relative;
		left:50%;
		margin-left:-50%;
	}
	
	.visual .mainVisual{
		width:100%;
	}
	
	.visual .mainVisual li{
		width:100%;
	}
	
	.visual .mainVisual li .bg{
		width:100%;
		overflow:hidden;

	}
	
	.visual .mainVisual li .bg img{
		width:240%;
		margin-left:-50%
	}
	
	
	.visual .mainVisual li .cont{
		width:94%;
		position:absolute;
		left:50%;
		margin-left:-47%;
		bottom:00%;
		top:15%;
		margin-bottom:-20px;
	}
	
	.visual .mainVisual li .cont .subTitle{
		font-size:20px;
		text-align:center;
		text-shadow:1px 1px 10px #000;
		color:#fff;
		font-weight:300;
		letter-spacing:-0.7px;
		line-height:20px;
	}
	
	.visual .mainVisual li .cont .title{
		font-size:60px;
		text-align:center;
		text-shadow:1px 1px 15px #000;
		color:#fff;
		letter-spacing:-0.7px;
		line-height:60px;
		margin-top:10px;
	}
	
	
	.visual .mainVisual li .cont .subText{
		font-size:16px;
		text-align:center;
		text-shadow:1px 1px 15px #000;
		color:#fff;
		letter-spacing:-0.7px;
		margin-top:1em;
	}
	
	
	.visual .mainVisual li .cont .button{
		width:200px;
		border:1px solid #fff;
		color:#fff;
		text-align:center;
		margin:2.5em auto 0;
		padding:15px 0px;
		font-size:15px;
		font-family:'roboto','noto sans kr';
	}
	
	.visual .mainVisual li .cont .button a{
		display:block;
		color:#fff;
	}

}







@media screen and (max-width: 320px){
	

	.visual{
		width:100%;
		position:relative;
		left:50%;
		margin-left:-50%;
	}
	
	.visual .mainVisual{
		width:100%;
	}
	
	.visual .mainVisual li{
		width:100%;
	}
	
	.visual .mainVisual li .bg{
		width:100%;
		overflow:hidden;

	}
	
	.visual .mainVisual li .bg img{
		width:260%;
		margin-left:-50%
	}
	
	
	.visual .mainVisual li .cont{
		width:94%;
		position:absolute;
		left:50%;
		margin-left:-47%;
		bottom:00%;
		top:15%;
		margin-bottom:-20px;
	}
	
	.visual .mainVisual li .cont .subTitle{
		font-size:18px;
		text-align:center;
		text-shadow:1px 1px 10px #000;
		color:#fff;
		font-weight:300;
		letter-spacing:-0.7px;
		line-height:18px;
	}
	
	.visual .mainVisual li .cont .title{
		font-size:50px;
		text-align:center;
		text-shadow:1px 1px 15px #000;
		color:#fff;
		letter-spacing:-0.7px;
		line-height:50px;
		margin-top:10px;
	}
	
	
	.visual .mainVisual li .cont .subText{
		font-size:15px;
		text-align:center;
		text-shadow:1px 1px 15px #000;
		color:#fff;
		letter-spacing:-0.7px;
		margin-top:1em;
	}
	
	
	.visual .mainVisual li .cont .button{
		width:200px;
		border:1px solid #fff;
		color:#fff;
		text-align:center;
		margin:2.5em auto 0;
		padding:15px 0px;
		font-size:15px;
		font-family:'roboto','noto sans kr';
	}
	
	.visual .mainVisual li .cont .button a{
		display:block;
		color:#fff;
	}

}




.service{
	width:1180px;
	margin:80px auto 80px;
}

.service .serviceList{
	width:100%;
	margin-top:50px;
	text-align:Center;
}

.service .serviceList li{
	width:24.8%;
	display:inline-block;
	vertical-align:top;
	padding:0px 20px;
	box-sizing:border-box;
}

.service .serviceList li .icon{
	width:59px;
	margin:0 auto;
}

.service .serviceList li .icon img{
	width:100%;
}

.service .serviceList li .subject{
	font-size:22px;
	text-align:center;
	font-family:'roboto','noto sans kr';
	margin-top:15px;
}


.service .serviceList li .substance{
	font-size:16px;
	text-align:center;
	margin-top:10px;
	color:#777;
	word-break:keep-all;
}


@media screen and (max-width: 1180px){
	
	.service{
		width:94%;
		margin:4em auto 4em;
	}
	
	.service .serviceList{
		width:100%;
		margin-top:1.5em;
		text-align:Center;
	}
	
	.service .serviceList li{
		width:49.8%;
		display:inline-block;
		vertical-align:top;
		padding:1em;
		box-sizing:border-box;
	}
	
	.service .serviceList li .icon{
		width:59px;
		margin:0 auto;
	}
	
	.service .serviceList li .icon img{
		width:100%;
	}
	
	.service .serviceList li .subject{
		font-size:22px;
		text-align:center;
		font-family:'roboto','noto sans kr';
		margin-top:15px;
	}
	
	
	.service .serviceList li .substance{
		font-size:16px;
		text-align:center;
		margin-top:10px;
		color:#777;
		word-break:keep-all;
	}

	
}



@media screen and (max-width: 768px){
	
	.service{
		width:94%;
		margin:4em auto 4em;
	}
	
	.service .serviceList{
		width:100%;
		margin-top:1.5em;
		text-align:Center;
	}
	
	.service .serviceList li{
		width:49.5%;
		display:inline-block;
		vertical-align:top;
		padding:1em;
		box-sizing:border-box;
	}
	
	.service .serviceList li .icon{
		width:50px;
		margin:0 auto;
	}
	
	.service .serviceList li .icon img{
		width:100%;
	}
	
	.service .serviceList li .subject{
		font-size:18px;
		text-align:center;
		font-family:'roboto','noto sans kr';
		margin-top:15px;
	}
	
	
	.service .serviceList li .substance{
		font-size:14px;
		text-align:center;
		margin-top:10px;
		color:#777;
		word-break:keep-all;
	}

	
}


@media screen and (max-width: 568px){
	
	.service{
		width:94%;
		margin:4em auto 4em;
	}
	
	.service .serviceList{
		width:100%;
		margin-top:1.5em;
		text-align:Center;
	}
	
	.service .serviceList li{
		width:100%;
		display:inline-block;
		vertical-align:top;
		padding:1em 0em;
		box-sizing:border-box;
	}
	
	.service .serviceList li .icon{
		width:50px;
		margin:0 auto;
	}
	
	.service .serviceList li .icon img{
		width:100%;
	}
	
	.service .serviceList li .subject{
		font-size:15px;
		text-align:center;
		font-family:'roboto','noto sans kr';
		margin-top:15px;
	}
	
	
	.service .serviceList li .substance{
		font-size:13px;
		text-align:center;
		margin-top:10px;
		color:#777;
		word-break:keep-all;
	}

	
}




.review{
	width:1180px;
	margin:0 auto;
}


.review .reviewList{
	width:100%;
}

.review .reviewList li{
	width:380px;
	display:inline-block;
	vertical-align:top;
	margin-left:16px;
	margin-top:50px;
}

.review .reviewList li:nth-child(3n+1){
	margin-left:0px;
}

.review .reviewList li .thum{
	width:100%;
}


.review .reviewList li .textArea{
	width:100%;
	margin-top:20px;
}

.review .reviewList li .textArea .subject{
	font-size:18px;
	text-align:center;
}

.review .reviewList li .textArea .option{
	font-size:14px;
	text-align:center;
	margin-top:5px;
	font-family:'roboto','noto sans kr';
	color:#999;
}

.review .reviewList li .textArea .substance{
	font-size:16px;
	text-align:center;
	margin-top:15px;
	font-family:'roboto','noto sans kr';
	word-break:keep-all;
}


@media screen and (max-width: 1180px){
	
	
	.review{
		width:94%;
		margin:0 auto;
	}
	
	
	.review .reviewList{
		width:100%;
		text-align:center;
	}
	
	.review .reviewList li{
		width:31.5%;
		display:inline-block;
		vertical-align:top;
		margin-left:2%;
		margin-top:2.5em;
	}
	
	.review .reviewList li:nth-child(3n+1){
		margin-left:0px;
	}
	
	.review .reviewList li .thum{
		width:100%;
	}
	.review .reviewList li .thum img{
		width:100%;
	}
	
	.review .reviewList li .textArea{
		width:100%;
		margin-top:20px;
	}
	
	.review .reviewList li .textArea .subject{
		font-size:18px;
		text-align:center;
		width:100%;
		overflow:hidden;
		text-overflow:ellipsis;
		white-space:nowrap;
	}
	
	.review .reviewList li .textArea .option{
		font-size:14px;
		text-align:center;
		margin-top:5px;
		font-family:'roboto','noto sans kr';
		color:#999;
	}
	
	.review .reviewList li .textArea .substance{
		font-size:16px;
		text-align:center;
		margin-top:15px;
		font-family:'roboto','noto sans kr';
		word-break:keep-all;
	}
	
}




@media screen and (max-width: 768px){
	
	
	.review{
		width:94%;
		margin:0 auto;
	}
	
	
	.review .reviewList{
		width:100%;
		text-align:left;
	}
	
	.review .reviewList li{
		width:48.5%;
		display:inline-block;
		vertical-align:top;
		margin-left:2%;
		margin-top:2.5em;
	}
	
	.review .reviewList li:nth-child(2n+1){
		margin-left:0px;
	}
	
	.review .reviewList li:nth-child(4){
		margin-left:2%;
	}
	
	.review .reviewList li:last-child{
		display:none;
	}
	
	.review .reviewList li .thum{
		width:100%;
	}
	.review .reviewList li .thum img{
		width:100%;
	}
	
	.review .reviewList li .textArea{
		width:100%;
		margin-top:20px;
	}
	
	.review .reviewList li .textArea .subject{
		font-size:16px;
		text-align:center;
		width:100%;
		overflow:hidden;
		text-overflow:ellipsis;
		white-space:nowrap;
	}
	
	.review .reviewList li .textArea .option{
		font-size:13px;
		text-align:center;
		margin-top:5px;
		font-family:'roboto','noto sans kr';
		color:#999;
	}
	
	.review .reviewList li .textArea .substance{
		font-size:14px;
		text-align:center;
		margin-top:15px;
		font-family:'roboto','noto sans kr';
		word-break:keep-all;
	}
	
}




@media screen and (max-width: 568px){
	
	
	.review{
		width:94%;
		margin:0 auto;
	}
	
	
	.review .reviewList{
		width:100%;
		text-align:left;
	}
	
	.review .reviewList li{
		width:48.5%;
		display:inline-block;
		vertical-align:top;
		margin-left:2%;
		margin-top:2.5em;
	}
	
	.review .reviewList li:nth-child(2n+1){
		margin-left:0px;
	}
	
	.review .reviewList li:nth-child(4){
		margin-left:2%;
	}
	
	.review .reviewList li:last-child{
		display:none;
	}
	
	.review .reviewList li .thum{
		width:100%;
	}
	.review .reviewList li .thum img{
		width:100%;
	}
	
	.review .reviewList li .textArea{
		width:100%;
		margin-top:20px;
	}
	
	.review .reviewList li .textArea .subject{
		font-size:15px;
		text-align:center;
		width:100%;
		overflow:hidden;
		text-overflow:ellipsis;
		white-space:nowrap;
	}
	
	.review .reviewList li .textArea .option{
		font-size:13px;
		text-align:center;
		margin-top:5px;
		font-family:'roboto','noto sans kr';
		color:#999;
	}
	
	.review .reviewList li .textArea .substance{
		font-size:14px;
		text-align:center;
		margin-top:15px;
		font-family:'roboto','noto sans kr';
		word-break:keep-all;
	}
	
}




@media screen and (max-width: 320px){
	
	
	.review{
		width:94%;
		margin:0 auto;
	}
	
	
	.review .reviewList{
		width:100%;
		text-align:left;
	}
	
	.review .reviewList li{
		width:48.5%;
		display:inline-block;
		vertical-align:top;
		margin-left:2%;
		margin-top:2.5em;
	}
	
	.review .reviewList li:nth-child(2n+1){
		margin-left:0px;
	}
	
	.review .reviewList li:nth-child(4){
		margin-left:2%;
	}
	
	.review .reviewList li:last-child{
		display:none;
	}
	
	.review .reviewList li .thum{
		width:100%;
	}
	.review .reviewList li .thum img{
		width:100%;
	}
	
	.review .reviewList li .textArea{
		width:100%;
		margin-top:20px;
	}
	
	.review .reviewList li .textArea .subject{
		font-size:15px;
		text-align:center;
		width:100%;
		overflow:hidden;
		text-overflow:ellipsis;
		white-space:nowrap;
	}
	
	.review .reviewList li .textArea .option{
		font-size:13px;
		text-align:center;
		margin-top:5px;
		font-family:'roboto','noto sans kr';
		color:#999;
	}
	
	.review .reviewList li .textArea .substance{
		font-size:14px;
		text-align:center;
		margin-top:15px;
		font-family:'roboto','noto sans kr';
		word-break:keep-all;
		display:none;
	}
	
}


.platform{
	width:1904px;
	position:Relative;
	left:50%;
	margin-left:-952px;
	background:url(../images/platform.jpg) no-repeat;
	margin-top:80px;
	padding:35px 0px;
}

.platform .inner{
	width:1180px;
	margin:0 auto;
}


.platform .inner .subject{
	font-size:30px;
	font-family:'roboto','noto sans kr';
}


.platform .inner .substance{
	font-size:18px;
	color:#777;
	width:770px;
	word-break:keep-all;
	margin-top:15px;
}

.platform .inner .button{
	width:160px;
	padding:10px 0px;
	border:1px solid #222;
	color:#222;
	margin-top:30px;
	text-align:center;
	font-size:15px;
}


@media screen and (max-width: 1180px){
	
	
	.platform{
		width:100%;
		position:Relative;
		left:50%;
		margin-left:-50%;
		background:url(../images/platform.jpg) no-repeat;
		background-color:#f7f7f7;
		margin-top:4em;
		padding:35px 0px;
	}
	
	.platform .inner{
		width:94%;
		margin:0 auto;
	}
	
	
	.platform .inner .subject{
		font-size:30px;
		font-family:'roboto','noto sans kr';
	}
	
	
	.platform .inner .substance{
		font-size:18px;
		color:#777;
		width:100%;
		word-break:keep-all;
		margin-top:15px;
	}
	
	.platform .inner .button{
		width:160px;
		padding:10px 0px;
		border:1px solid #222;
		color:#222;
		margin-top:30px;
		text-align:center;
		font-size:15px;
	}
}




@media screen and (max-width: 768px){
	
	
	.platform{
		width:100%;
		position:Relative;
		left:50%;
		margin-left:-50%;
		background:url(../images/platform.jpg) no-repeat center center;
		background-color:#f7f7f7;
		margin-top:4em;
		padding:3em 0px;
		background-size:350%;
	}
	
	.platform .inner{
		width:94%;
		margin:0 auto;
	}
	
	
	.platform .inner .subject{
		font-size:20px;
		font-family:'roboto','noto sans kr';
	}
	
	
	.platform .inner .substance{
		font-size:15px;
		color:#777;
		width:100%;
		word-break:keep-all;
		margin-top:15px;
	}
	
	.platform .inner .button{
		width:160px;
		padding:10px 0px;
		border:1px solid #222;
		color:#222;
		margin-top:30px;
		text-align:center;
		font-size:15px;
	}
}



@media screen and (max-width: 568px){
	
	
	.platform{
		width:100%;
		position:Relative;
		left:50%;
		margin-left:-50%;
		background:url(../images/platform.jpg) no-repeat center center;
		background-color:#f7f7f7;
		margin-top:4em;
		padding:3em 0px;
		background-size:350%;
	}
	
	.platform .inner{
		width:94%;
		margin:0 auto;
	}
	
	
	.platform .inner .subject{
		font-size:18px;
		font-family:'roboto','noto sans kr';
	}
	
	
	.platform .inner .substance{
		font-size:13px;
		color:#777;
		width:100%;
		word-break:keep-all;
		margin-top:15px;
	}
	
	.platform .inner .button{
		width:160px;
		padding:10px 0px;
		border:1px solid #222;
		color:#222;
		margin-top:30px;
		text-align:center;
		font-size:15px;
	}
}


.product{
	width:1180px;
	margin:80px auto 80px;
}

.product .recommend{
	width:100%;
	margin-top:50px;
}


.product .recommend .leftArea{
	width:580px;
	display:inline-block;
	vertical-align:middle;
	position:relative;
}



.product .recommend .leftArea .bg{
	width:100%;
}

.product .recommend .leftArea .cont{
	width:100%;
	position:absolute;
	top:5%;
}


.product .recommend .leftArea .cont .name{
	font-size:22px;
	text-align:center;
	letter-spacing:-0.7px;
}


.product .recommend .leftArea .cont .price{
	font-size:24px;
	text-align:center;
	margin-top:5px;
	font-family:'roboto','noto sans kr';
}

.product .recommend .leftArea .cont .explane{
	font-size:18px;
	text-align:center;
	margin-top:20px;
	color:#444;
}


.product .recommend .rightArea{
	width:580px;
	display:inline-block;
	vertical-align:middle;
	margin-left:16px;
}

.product .recommend .rightArea li{
	width:100%;
	margin-top:20px;
	position:relative;
}

.product .recommend .rightArea li:first-child{
	margin-top:0px;
}



.product .recommend .rightArea li .bg{
	width:100%;
}

.product .recommend .rightArea li .cont{
	width:100%;
	height:100%;
	position:absolute;
	left:30px;
	top:50%;
	margin-top:-100px;
}



.product .recommend .rightArea li .cont .name{
	font-size:22px;
	letter-spacing:-0.7px;
}


.product .recommend .rightArea li .cont .price{
	font-size:24px;
	margin-top:5px;
	font-family:'roboto','noto sans kr';
}

.product .recommend .rightArea li .cont .explane{
	font-size:18px;
	margin-top:20px;
	color:#444;
}

.product .recommend .rightArea li .cont .button{
	display:inline-block;
	padding:15px 30px;
	background:#fff;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	margin-top:30px;
	font-size:16px;
}




.product .productList{
	width:100%;
	margin-top:30px;
}


.product .productList li{
	width:280px;
	border:1px solid #e5e5e5;
	box-sizing:border-box;
	display:inline-block;
	vertical-align:top;
	margin-left:16px;
	margin-top:50px;
	padding:10px 0px 40px 0px;
}


.product .productList li:nth-child(4n+1){
	margin-left:0px;
}


.product .productList li .thum{
	width:100%;
}

.product .productList li .thum img{
	width:100%;
}


.product .productList li .textArea{
	width:100%;
	margin-top:20px;
}

.product .productList li .textArea .name{
	font-size:18px;
	text-align:center;
	font-weight:300;
}

.product .productList li .textArea .price{
	font-size:20px;
	text-align:center;
	font-family:'roboto','noto sans kr';
}



@media screen and (max-width: 1180px){
	
	.product{
		width:94%;
		margin:4em auto 4em;
	}
	
	.product .recommend{
		width:100%;
		margin-top:2.5em;
	}
	
	
	.product .recommend .leftArea{
		width:48.5%;
		display:inline-block;
		vertical-align:middle;
		position:relative;
	}
	
	
	
	.product .recommend .leftArea .bg{
		width:100%;
	}
	
	.product .recommend .leftArea .bg img{
		width:100%;
	}
	
	.product .recommend .leftArea .cont{
		width:100%;
		position:absolute;
		top:5%;
	}
	
	
	.product .recommend .leftArea .cont .name{
		font-size:22px;
		text-align:center;
		letter-spacing:-0.7px;
	}
	
	
	.product .recommend .leftArea .cont .price{
		font-size:24px;
		text-align:center;
		margin-top:5px;
		font-family:'roboto','noto sans kr';
	}
	
	.product .recommend .leftArea .cont .explane{
		font-size:18px;
		text-align:center;
		margin-top:20px;
		color:#444;
	}
		
	
	.product .recommend .rightArea{
		width:48.5%;
		display:inline-block;
		vertical-align:middle;
		margin-left:2%;
	}
	
	.product .recommend .rightArea li{
		width:100%;
		margin-top:20px;
		position:relative;
	}
	
	.product .recommend .rightArea li:first-child{
		margin-top:0px;
	}
		
		
	
	.product .recommend .rightArea li .bg{
		width:100%;
	}
	
	.product .recommend .rightArea li .bg img{
		width:100%;
	}
	
	.product .recommend .rightArea li .cont{
		width:100%;
		height:100%;
		position:absolute;
		left:30px;
		top:50%;
		margin-top:-100px;
	}
	
	
	
	.product .recommend .rightArea li .cont .name{
		font-size:22px;
		letter-spacing:-0.7px;
	}
	
	
	.product .recommend .rightArea li .cont .price{
		font-size:24px;
		margin-top:5px;
		font-family:'roboto','noto sans kr';
	}
	
	.product .recommend .rightArea li .cont .explane{
		font-size:18px;
		margin-top:20px;
		color:#444;
	}
	
	.product .recommend .rightArea li .cont .button{
		display:inline-block;
		padding:15px 30px;
		background:#fff;
		border-radius:30px;
		-webkit-border-radius:30px;
		-moz-border-radius:30px;
		margin-top:30px;
		font-size:16px;
	}
	
	
	
	
.product .productList{
	width:100%;
	margin-top:1.5em;
}


.product .productList li{
	width:23%;
	border:1px solid #e5e5e5;
	box-sizing:border-box;
	display:inline-block;
	vertical-align:top;
	margin-left:2%;
	margin-top:2.5em;
	padding:10px 0px 40px 0px;
}


.product .productList li:nth-child(4n+1){
	margin-left:0px;
}


.product .productList li .thum{
	width:100%;
}

.product .productList li .thum img{
	width:100%;
}


.product .productList li .textArea{
	width:100%;
	margin-top:20px;
}

.product .productList li .textArea .name{
	font-size:18px;
	text-align:center;
	font-weight:300;
}

.product .productList li .textArea .price{
	font-size:20px;
	text-align:center;
	font-family:'roboto','noto sans kr';
}

	
}





@media screen and (max-width: 1024px){
	
	.product{
		width:94%;
		margin:4em auto 4em;
	}
	
	.product .recommend{
		width:100%;
		margin-top:2.5em;
	}
	
	
	.product .recommend .leftArea{
		width:48.5%;
		display:inline-block;
		vertical-align:middle;
		position:relative;
	}
	
	
	
	.product .recommend .leftArea .bg{
		width:100%;
	}
	
	.product .recommend .leftArea .bg img{
		width:100%;
	}
	
	.product .recommend .leftArea .cont{
		width:100%;
		position:absolute;
		top:5%;
	}
	
	
	.product .recommend .leftArea .cont .name{
		font-size:16px;
		text-align:center;
		letter-spacing:-0.7px;
	}
	
	
	.product .recommend .leftArea .cont .price{
		font-size:20px;
		text-align:center;
		margin-top:3px;
		font-family:'roboto','noto sans kr';
	}
	
	.product .recommend .leftArea .cont .explane{
		font-size:15px;
		text-align:center;
		margin-top:1em;
		color:#444;
	}
		
	
	.product .recommend .rightArea{
		width:48.5%;
		display:inline-block;
		vertical-align:middle;
		margin-left:2%;
	}
	
	.product .recommend .rightArea li{
		width:100%;
		margin-top:20px;
		position:relative;
	}
	
	.product .recommend .rightArea li:first-child{
		margin-top:0px;
	}
		
		
	
	.product .recommend .rightArea li .bg{
		width:100%;
	}
	
	.product .recommend .rightArea li .bg img{
		width:100%;
	}
	
	.product .recommend .rightArea li .cont{
		width:100%;
		height:100%;
		position:absolute;
		left:30px;
		top:5%;
		margin-top:-0px;
	}
	
	
	
	.product .recommend .rightArea li .cont .name{
		font-size:16px;
		letter-spacing:-0.7px;
	}
	
	
	.product .recommend .rightArea li .cont .price{
		font-size:20px;
		margin-top:3px;
		font-family:'roboto','noto sans kr';
	}
	
	.product .recommend .rightArea li .cont .explane{
		font-size:15px;
		margin-top:1em;
		color:#444;
	}
	
	.product .recommend .rightArea li .cont .button{
		display:inline-block;
		padding:0.5em 1.5em;
		background:#fff;
		border-radius:30px;
		-webkit-border-radius:30px;
		-moz-border-radius:30px;
		margin-top:1.5em;
		font-size:15px;
	}
	
	
	
	
.product .productList{
	width:100%;
	margin-top:1.5em;
}


.product .productList li{
	width:23%;
	border:1px solid #e5e5e5;
	box-sizing:border-box;
	display:inline-block;
	vertical-align:top;
	margin-left:2%;
	margin-top:2.5em;
	padding:10px 0px 40px 0px;
}


.product .productList li:nth-child(4n+1){
	margin-left:0px;
}


.product .productList li .thum{
	width:100%;
}

.product .productList li .thum img{
	width:100%;
}


.product .productList li .textArea{
	width:100%;
	margin-top:20px;
}

.product .productList li .textArea .name{
	font-size:18px;
	text-align:center;
	font-weight:300;
}

.product .productList li .textArea .price{
	font-size:20px;
	text-align:center;
	font-family:'roboto','noto sans kr';
}

	
}






@media screen and (max-width: 768px){
	
	.product{
		width:94%;
		margin:4em auto 4em;
	}
	
	.product .recommend{
		width:100%;
		margin-top:2.5em;
	}
	
	
	.product .recommend .leftArea{
		width:100%;
		display:block;
		position:relative;
	}
	
	
	
	.product .recommend .leftArea .bg{
		width:100%;
	}
	
	.product .recommend .leftArea .bg img{
		width:100%;
	}
	
	.product .recommend .leftArea .cont{
		width:100%;
		position:absolute;
		top:5%;
	}
	
	
	.product .recommend .leftArea .cont .name{
		font-size:20px;
		text-align:center;
		letter-spacing:-0.7px;
	}
	
	
	.product .recommend .leftArea .cont .price{
		font-size:24px;
		text-align:center;
		margin-top:3px;
		font-family:'roboto','noto sans kr';
	}
	
	.product .recommend .leftArea .cont .explane{
		font-size:18px;
		text-align:center;
		margin-top:1em;
		color:#444;
	}
		
	
	.product .recommend .rightArea{
		width:100%;
		display:inline-block;
		vertical-align:middle;
		margin-left:0%;
	}
	
	.product .recommend .rightArea li{
		width:100%;
		margin-top:1em;
		position:relative;
	}
	
	.product .recommend .rightArea li:first-child{
		margin-top:1em;
	}
		
		
	
	.product .recommend .rightArea li .bg{
		width:100%;
	}
	
	.product .recommend .rightArea li .bg img{
		width:100%;
	}
	
	.product .recommend .rightArea li .cont{
		width:100%;
		height:100%;
		position:absolute;
		left:30px;
		top:5%;
		margin-top:-0px;
	}
	
	
	
	.product .recommend .rightArea li .cont .name{
		font-size:20px;
		letter-spacing:-0.7px;
	}
	
	
	.product .recommend .rightArea li .cont .price{
		font-size:24px;
		margin-top:3px;
		font-family:'roboto','noto sans kr';
	}
	
	.product .recommend .rightArea li .cont .explane{
		font-size:18px;
		margin-top:1em;
		color:#444;
	}
	
	.product .recommend .rightArea li .cont .button{
		display:inline-block;
		padding:0.5em 1.5em;
		background:#fff;
		border-radius:30px;
		-webkit-border-radius:30px;
		-moz-border-radius:30px;
		margin-top:1.5em;
		font-size:15px;
	}
	
	
		
		
	.product .productList{
		width:100%;
		margin-top:1.5em;
	}
	
	
	.product .productList li{
		width:31.5%;
		border:1px solid #e5e5e5;
		box-sizing:border-box;
		display:inline-block;
		vertical-align:top;
		margin-left:2%;
		margin-top:2em;
		padding:10px 0px 40px 0px;
	}
	
	
	.product .productList li:nth-child(3n+1){
		margin-left:0px;
	}
	
	
	.product .productList li:nth-child(5),
	.product .productList li:nth-child(9){
		margin-left:2%;
	}
	
	
	.product .productList li .thum{
		width:100%;
	}
	
	.product .productList li .thum img{
		width:100%;
	}
	
	
	.product .productList li .textArea{
		width:100%;
		margin-top:20px;
	}
	
	.product .productList li .textArea .name{
		font-size:14px;
		text-align:center;
		font-weight:300;
	}
	
	.product .productList li .textArea .price{
		font-size:16px;
		text-align:center;
		font-family:'roboto','noto sans kr';
	}
	
	
}






@media screen and (max-width: 568px){
	
	.product{
		width:94%;
		margin:4em auto 4em;
	}
	
	.product .recommend{
		width:100%;
		margin-top:2.5em;
	}
	
	
	.product .recommend .leftArea{
		width:100%;
		display:block;
		position:relative;
	}
	
	
	
	.product .recommend .leftArea .bg{
		width:100%;
	}
	
	.product .recommend .leftArea .bg img{
		width:100%;
	}
	
	.product .recommend .leftArea .cont{
		width:100%;
		position:absolute;
		top:5%;
	}
	
	
	.product .recommend .leftArea .cont .name{
		font-size:15px;
		text-align:center;
		letter-spacing:-0.7px;
	}
	
	
	.product .recommend .leftArea .cont .price{
		font-size:18px;
		text-align:center;
		margin-top:3px;
		font-family:'roboto','noto sans kr';
	}
	
	.product .recommend .leftArea .cont .explane{
		font-size:13px;
		text-align:center;
		margin-top:1em;
		color:#444;
	}
		
	
	.product .recommend .rightArea{
		width:100%;
		display:inline-block;
		vertical-align:middle;
		margin-left:0%;
	}
	
	.product .recommend .rightArea li{
		width:100%;
		margin-top:1em;
		position:relative;
	}
	
	.product .recommend .rightArea li:first-child{
		margin-top:1em;
	}
		
		
	
	.product .recommend .rightArea li .bg{
		width:100%;
	}
	
	.product .recommend .rightArea li .bg img{
		width:100%;
	}
	
	.product .recommend .rightArea li .cont{
		width:100%;
		height:100%;
		position:absolute;
		left:5%;
		top:5%;
		margin-top:-0px;
	}
	
	
	
	.product .recommend .rightArea li .cont .name{
		font-size:15px;
		letter-spacing:-0.7px;
	}
	
	
	.product .recommend .rightArea li .cont .price{
		font-size:18px;
		margin-top:3px;
		font-family:'roboto','noto sans kr';
	}
	
	.product .recommend .rightArea li .cont .explane{
		font-size:13px;
		margin-top:1em;
		color:#444;
	}
	
	.product .recommend .rightArea li .cont .button{
		display:inline-block;
		padding:0.5em 1.5em;
		background:#fff;
		border-radius:30px;
		-webkit-border-radius:30px;
		-moz-border-radius:30px;
		margin-top:1.5em;
		font-size:15px;
	}
	
	
		
		
	.product .productList{
		width:100%;
		margin-top:1.5em;
	}
	
	
	.product .productList li{
		width:48.5%;
		border:1px solid #e5e5e5;
		box-sizing:border-box;
		display:inline-block;
		vertical-align:top;
		margin-left:2%;
		margin-top:2em;
		padding:10px 0px 40px 0px;
	}
	
	
	.product .productList li:nth-child(2n+1),
	.product .productList li:nth-child(9),
	.product .productList li:nth-child(5){
		margin-left:0px;
	}
	
	
	.product .productList li:nth-child(4),
	.product .productList li:nth-child(10){
		margin-left:2%;
	}
	
	
	.product .productList li .thum{
		width:100%;
	}
	
	.product .productList li .thum img{
		width:100%;
	}
	
	
	.product .productList li .textArea{
		width:100%;
		margin-top:20px;
	}
	
	.product .productList li .textArea .name{
		font-size:14px;
		text-align:center;
		font-weight:300;
	}
	
	.product .productList li .textArea .price{
		font-size:16px;
		text-align:center;
		font-family:'roboto','noto sans kr';
	}
	
	
}





@media screen and (max-width: 320px){
	
	.product{
		width:94%;
		margin:4em auto 4em;
	}
	
	.product .recommend{
		width:100%;
		margin-top:2.5em;
	}
	
	
	.product .recommend .leftArea{
		width:100%;
		display:block;
		position:relative;
	}
	
	
	
	.product .recommend .leftArea .bg{
		width:100%;
	}
	
	.product .recommend .leftArea .bg img{
		width:100%;
	}
	
	.product .recommend .leftArea .cont{
		width:100%;
		position:absolute;
		top:5%;
	}
	
	
	.product .recommend .leftArea .cont .name{
		font-size:13px;
		text-align:center;
		letter-spacing:-0.7px;
	}
	
	
	.product .recommend .leftArea .cont .price{
		font-size:16px;
		text-align:center;
		margin-top:3px;
		font-family:'roboto','noto sans kr';
	}
	
	.product .recommend .leftArea .cont .explane{
		font-size:12px;
		text-align:center;
		margin-top:1em;
		color:#444;
	}
		
	
	.product .recommend .rightArea{
		width:100%;
		display:inline-block;
		vertical-align:middle;
		margin-left:0%;
	}
	
	.product .recommend .rightArea li{
		width:100%;
		margin-top:1em;
		position:relative;
	}
	
	.product .recommend .rightArea li:first-child{
		margin-top:1em;
	}
		
		
	
	.product .recommend .rightArea li .bg{
		width:100%;
	}
	
	.product .recommend .rightArea li .bg img{
		width:100%;
	}
	
	.product .recommend .rightArea li .cont{
		width:100%;
		height:100%;
		position:absolute;
		left:5%;
		top:5%;
		margin-top:-0px;
	}
	
	
	
	.product .recommend .rightArea li .cont .name{
		font-size:13px;
		letter-spacing:-0.7px;
	}
	
	
	.product .recommend .rightArea li .cont .price{
		font-size:16px;
		margin-top:3px;
		font-family:'roboto','noto sans kr';
	}
	
	.product .recommend .rightArea li .cont .explane{
		font-size:12px;
		margin-top:1em;
		color:#444;
	}
	
	.product .recommend .rightArea li .cont .button{
		display:inline-block;
		padding:0.5em 1.5em;
		background:#fff;
		border-radius:30px;
		-webkit-border-radius:30px;
		-moz-border-radius:30px;
		margin-top:1em;
		font-size:13px;
	}
	
	
		
		
	.product .productList{
		width:100%;
		margin-top:1.5em;
	}
	
	
	.product .productList li{
		width:48.5%;
		border:1px solid #e5e5e5;
		box-sizing:border-box;
		display:inline-block;
		vertical-align:top;
		margin-left:2%;
		margin-top:2em;
		padding:10px 0px 40px 0px;
	}
	
	
	.product .productList li:nth-child(2n+1),
	.product .productList li:nth-child(9),
	.product .productList li:nth-child(5){
		margin-left:0px;
	}
	
	
	.product .productList li:nth-child(4),
	.product .productList li:nth-child(10){
		margin-left:2%;
	}
	
	
	.product .productList li .thum{
		width:100%;
	}
	
	.product .productList li .thum img{
		width:100%;
	}
	
	
	.product .productList li .textArea{
		width:100%;
		margin-top:20px;
	}
	
	.product .productList li .textArea .name{
		font-size:14px;
		text-align:center;
		font-weight:300;
	}
	
	.product .productList li .textArea .price{
		font-size:16px;
		text-align:center;
		font-family:'roboto','noto sans kr';
	}
	
	
}













